﻿/*头部css*/
body{ background: #f6f4f5; }

input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset !important; }

.shareBtn { display:none; } 
/* 错误提示 */
.errorTip { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 98; }

.errorTip div { display: table; color: white; font-size: 0.28rem; width: 100%; height: 100%; }

.errorTip div p { display: table-cell; text-align: center; vertical-align: middle; }

.errorTip div p span { display: inline-block; padding: 0.25rem .2rem; margin: 0 1rem; border-radius: 0.1rem; background-color: rgba(0,0,0,.8); }
/*注册css*/
.resistForm { padding: 0 0.2rem 0.2rem; }

.resistForm .inputItem { margin-top: 0.3rem; overflow: hidden; position: relative; border-radius: 4px; }

.resistForm .inputItem.verifiWrap { padding-right: 0.5rem; }

.resistForm .telphoneWrap .area-code { position: absolute; left: 0; top: 0; padding: 0; height: 100%; width: 0.9rem; background: #e3e3e3; color: #999999; font-size: 0.26rem; text-align: center; line-height: 0.9rem; z-index: 5; }

.resistForm .telphoneWrap .inputWrap { padding: 0 0.2rem 0 0.88rem; }

.resistForm .inputWrap { cursor: pointer; border: 1px solid #e3e3e3; border-radius: 4px; width: 100%; background: #fff; overflow: hidden; position: relative; }

.resistForm .inputWrap .clearInput { display: none; z-index: 4; position: absolute; top: 50%; right: 0.24rem; margin-top: -0.18rem; height: 0.36rem; width: 0.36rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/inputclose.png') no-repeat; background-size: cover; }

.resistForm .error .area-code { border: 1px solid #e60000; border-right: none; border-radius: 4px 0 0 4px; }
/*输入框样式*/
.resistForm .error .inputWrap { border: 1px solid #e60000; }

.resistForm .inputWrap .inputblock { width: 100%; display: block; border: none; outline: none; background: #fff; color: #999999; font-size: 0.26rem; text-indent: 0.2rem; letter-spacing: 2px; height: 0.88rem; line-height: 0.88rem; vertical-align: middle; }

.resistForm .inputWrap .verificationMthod { width: 100%; padding: 0.5rem 0.5rem 0.5rem 0; display: block; border: none; text-indent: 0.5rem; letter-spacing: 2px; height: 2.2rem; line-height: 2.2rem; }
.resistForm .imgcodeWrap { padding: 0 2rem 0 0; }

.resistForm .imgcodeWrap .imgWrap { position: absolute; top: 0; right: 0; width: 1.8rem; height: 100%; }

.resistForm .imgcodeWrap .imgWrap img { width: 100%; height: 100%; }
/*注册下一步*/
.resistForm .nextStep { width: 100%; margin-top: 0.5rem; height: 1rem; border-radius: 4px; text-align: center; line-height: 1rem; background: #666a6b; color: #fff; font-size: 0.3rem; cursor: pointer; }

.resistForm .nextStep.btnOk { background: #e60000; }

.resistForm .nextStep a { display: block; height: 1rem; }
.resistForm .nextStep.btnOk1 {background:#fff; color:#333;}
.resistForm .nextStep.btnOk1 a {background:#fff; border:1px solid #333;  color:#333}
.dumpling{ width:100%; height:1.59rem; margin:.2rem auto 0rem;  }.dumpling img{ width:100%;border-radius:4px; height:100%;}
/*用户绑定*/
.resistForm .registSucess { text-align: center; overflow: hidden; }

.resistForm .registSucess .sucessHead { width: 1.02rem; margin: 0.5rem auto 0; }

.resistForm .registSucess .sucessHead img { width: 100%; }

.resistForm .registSucess .sucessMeg { font-size: 0.26rem; color: #e60000; margin-top: 0.28rem; }
.resistForm .registSucess .sucessMeg.win{margin-top:-.3rem;}
.resistForm .registSucess .sucessMeg b { display: block; font-size: 0.46rem; }

.resistForm .registSucess .sucessMeg span { display: block; color: #333; margin-top: 0.4rem; }

.resistForm .registSucess .sucessMeg span i,.resistForm .registSucess .sucessMeg span a { color: #e60000; }
/*注册成功*/
.resistForm .haveBindUser { text-align: center; overflow: hidden; }

.resistForm .haveBindUser .registhead { width: 1rem; margin: 0.5rem auto 0; }

.resistForm .haveBindUser .registhead img { width: 100%;  border-radius:100%; }

.resistForm .haveBindUser .registUser { font-size: 0.26rem; color: #e60000; margin-top: 0.28rem; }

.guizefix{text-align:center;font-size: 0.25rem;color:#333; display:block; margin-top:0.5rem; /*position:fixed; bottom:22px;left:0px; right:0px;*/ width:3rem; height:1rem; margin:0 auto; clear:both;  margin-bottom:1.4rem; }
.guizefix img{width:100%; height:100%;margin-top:.4rem;}
/*注册发送验证码*/
.resistForm .sendTipwrap { font-size: 0.26rem; color: #333; margin-top: 0.44rem; line-height: 0.32rem; }

.resistForm .sendTipwrap span { color: #e60000; }

.resistForm .sendTime { position: absolute; right: 0; top: 0; color: #e60000; font-size: 0.26rem; cursor: pointer; line-height: 0.9rem; height: 100%; background: url('//o.bookschina.com/images/wap/sendtimeline.jpg') no-repeat left center; background-size: 1px 0.5rem; min-width: 2.2rem; text-align: center; }

.resistForm .sendTime.disabled { color: #999; }

.resistForm .phoneCode .inputWrap { padding-right: 2rem; }
                                                                 
.resistForm .phoneCode .inputWrap .clearInput { right: 2.3rem; }
/*注册设置密码*/
.resistForm .setpassword .inputWrap { padding: 0 1.16rem 0 0.9rem; }

.resistForm .setpassword .inputWrap .IsShowPas { z-index: 4; position: absolute; top: 50%; right: 0.24rem; margin-top: -0.14rem; height: 0.28rem; width: 0.36rem; cursor: pointer; background: url(//o.bookschina.com/images/wap/hidePassWord.png) no-repeat; background-size: cover; }

.resistForm .setpassword .inputWrap .IsShowPas.show { background: url(//o.bookschina.com/images/wap/showPassWord.png) no-repeat center; background-size: 0.36rem 0.24rem; }

.resistForm .setpassword .inputWrap .clearInput { right: 0.8rem; }

.resistForm .setpassword .pasLabel { position: absolute; left: 0; top: 0; padding: 0; height: 100%; width: 0.9rem; background: #e3e3e3 url('//o.bookschina.com/images/wap/passwordIcon.png') no-repeat center; background-size: 0.3rem 0.36rem; color: #999999; font-size: 0.26rem; text-align: center; line-height: 0.9rem; z-index: 5; }

.resistForm .setpassword .pasTip { font-size: 0.26rem; color: #666; margin-top: 0.08rem; line-height: 0.32rem; }

.resistForm .setpassword .pasTip.pasEr { color: #e60000; }
/*注册连接*/
.resistForm .registTip { font-size: 0.26rem; color: #666; margin-top: 0.24rem; line-height: 0.36rem; overflow: hidden; }

.resistForm .registTip a { font-size: 0.26rem; color: #666; }

.resistForm .setlinkTip a { text-decoration: underline; margin-left: 0.08rem; }

.resistForm .registTip .login { float: left; }

.resistForm .registTip .getPassword { float: right; }


/*登录*/
.loginForm { padding: 0 0.2rem 0.2rem; }

.loginForm .inputItem { margin-top: 0.3rem; overflow: hidden; position: relative; border-radius: 4px; }

.loginForm .inputItem .label { position: absolute; left: 0; top: 0; padding: 0; height: 100%; width: 0.9rem; color: #999999; font-size: 0.26rem; text-align: center; line-height: 0.9rem; z-index: 5; }

.loginForm .userNameWrap .label { background: #e3e3e3 url('//o.bookschina.com/images/wap/newuser.png') no-repeat center; background-size: 0.32rem 0.36rem; }

.loginForm .userPasWrap .label { background: #e3e3e3 url('//o.bookschina.com/images/wap/nepass.png') no-repeat center; background-size: 0.30rem 0.36rem; }

.loginForm .userNameWrap .inputWrap { padding: 0 0.5rem 0 0.9rem; }

.loginForm .userPasWrap .inputWrap { padding: 0 1.16rem 0 0.9rem; }
.loginForm .userPasWrap .inputWrap.yz { padding-right:2.2rem}
.loginForm .inputWrap { cursor: pointer; border: 1px solid #e3e3e3; border-radius: 4px; width: 100%; background: #fff; overflow: hidden; position: relative; }

.loginForm .inputWrap .clearInput { display: none; z-index: 4; position: absolute; top: 50%; right: 0.24rem; margin-top: -0.18rem; height: 0.36rem; width: 0.36rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/inputclose.png') no-repeat; background-size: cover; }

.loginForm .error .label { border: 1px solid #e60000; border-right: none; border-radius: 4px 0 0 4px; }

.loginForm .userPasWrap .inputWrap .clearInput { right: 1rem; }

.loginForm .userPasWrap .inputWrap .IsShowPas { z-index: 4; position: absolute; top: 50%; right: 0.3rem; margin-top: -0.14rem; height: 0.28rem; width: 0.36rem; cursor: pointer; background: url(//o.bookschina.com/images/wap/hidePassWord.png) no-repeat center; background-size: 0.36rem 0.28rem; }

.loginForm .userPasWrap .inputWrap .IsShowPas.show { background: url(//o.bookschina.com/images/wap/showPassWord.png) no-repeat center; background-size: 0.36rem 0.28rem; }

.loginForm .userPasWrap .inputWrap .codeBtn.yzm{width:2.2rem;border-radius:0rem;color:#fff; border:#fff .0rem solid; text-align:center; background-color:rgba(22, 155, 213, 1);height: 0.9rem; line-height:0.9rem;position: absolute;  top: 0%; right: 0rem; z-index:4; font-size:.24rem; border-radius:0rem 4px 4px 0rem;}

.loginForm .userPasWrap .inputWrap .codeBtn.past{width:2.2rem;border-radius:0rem;color:#666; border:#fff .0rem solid; text-align:center; background-color:#fff;height: 0.88rem; line-height: 0.88rem;position: absolute;  top: 0%; right: 0rem; z-index:4; font-size:.2rem; border-radius:0rem 4px 4px 0rem; border-left:1px solid #e3e3e3}
/*输入框样式*/
.loginForm .error .inputWrap { border: 1px solid #e60000; }

.loginForm .inputWrap .inputblock,.loginForm .inputWrap .inBlock { width: 100%; display: block; border: none; outline: none; background: #fff; color: #999999; font-size: 0.26rem; text-indent: 0.2rem; height: 0.88rem; line-height: 0.88rem; vertical-align: middle; }

.loginForm .nextStep,.loginForm .nextStepIph { width: 100%; margin-top: 0.5rem; height: 1rem; border-radius: 4px; text-align: center; line-height: 1rem; background: #666a6b; color: #fff; font-size: 0.3rem; cursor: pointer; }

.loginForm .nextStep.btnOk,.loginForm .nextStepIph.btnOk { background: #e60000; }

.loginForm .nextStep a,.loginForm .nextStepIph a { display: block; height: 1rem; }

.loginForm .imgcodeWrap { padding: 0 2rem 0 0; }

.loginForm .imgcodeWrap .imgWrap { position: absolute; top: 0; right: 0; width: 1.8rem; height: 100%; }

.loginForm .imgcodeWrap .imgWrap img { width: 100%; height: 100%; }
/*登录连接*/
.loginForm .loginLink { font-size: 0.26rem; color: #666; margin-top: 0.24rem; line-height: 0.36rem; overflow: hidden; }

.loginForm .loginLink a { font-size: 0.26rem; color: #666; }

.loginForm .loginLink a { text-decoration: none; margin-left: 0.08rem; }

.loginForm .loginLink .forgotPasLink { float: left; }

.loginForm .loginLink .registLink { float: right; }
/*第三方登录*/
.thirdLogin { margin-top: 0.2rem; }

.thirdLogin .thirdTitle { width: 80%; margin: auto; text-align: center; background: url('//o.bookschina.com/images/wap/thirdlogintitleline.png') no-repeat center center; background-size: 100% 2px; }

.thirdLogin .thirdTitle em { background: #f6f4f5; color: #999999; font-size: 0.26rem; height: 0.4rem; display: block; width: 40%; margin: auto; line-height: 0.4rem; background: #f6f4f5; }

.thirdLogin ul { overflow: hidden; width: 80%; margin: 0.5rem auto 0; }

.thirdLogin ul li { float: left; width: 50%; text-align: center; }

.thirdLogin ul.li3 li { width: 33.333%; }
.thirdLogin ul li a { display: block; }
.thirdLogin ul li img { width: 1rem; display: block; margin: auto; }

.thirdLogin ul li b { font-size: 0.24rem; color: #666; display: block; line-height: 0.4rem; margin-top: 0.08rem; }
/*找回密码*/
.findPasForm { }

/*注册css*/
.findPasForm { padding: 0 0.5rem 0.5rem; }

.findPasForm .inputItem { margin-top: 0.3rem; overflow: hidden; position: relative; border-radius: 4px; }

.findPasForm .findPasNameWrap .label { position: absolute; left: 0; top: 0; padding: 0; height: 100%; width: 0.9rem; background: #e3e3e3 url('//o.bookschina.com/images/wap/newuser.png') no-repeat center; background-size: 0.32rem 0.36rem; color: #999999; font-size: 0.26rem; text-align: center; line-height: 0.9rem; z-index: 5; }

.findPasForm .findPasNameWrap .inputWrap { padding: 0 0.2rem 0 0.88rem; }

.findPasForm .inputWrap { cursor: pointer; border: 1px solid #e3e3e3; border-radius: 4px; width: 100%; background: #fff; overflow: hidden; position: relative; }

.findPasForm .inputWrap .clearInput { display: none; z-index: 4; position: absolute; top: 50%; right: 0.24rem; margin-top: -0.18rem; height: 0.36rem; width: 0.36rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/inputclose.png') no-repeat; background-size: cover; }
/*输入框样式*/
.findPasForm .inputWrap .inputblock { width: 100%; display: block; border: none; outline: none; background: #fff; color: #999999; font-size: 0.26rem; text-indent: 0.2rem; letter-spacing: 2px; height: 0.88rem; line-height: 0.88rem; vertical-align: middle; }

.findPasForm .imgcodeWrap { padding: 0 2rem 0 0; }

.findPasForm .imgcodeWrap .imgWrap { position: absolute; top: 0; right: 0; width: 1.8rem; height: 100%; }

.findPasForm .imgcodeWrap .imgWrap img { width: 100%; height: 100%; }
/*找回密码下一步*/
.findPasForm .nextStep { width: 100%; margin-top: 0.5rem; height: 1rem; border-radius: 4px; text-align: center; line-height: 1rem; background: #666a6b; color: #fff; font-size: 0.3rem; cursor: pointer; }

.findPasForm .nextStep.btnOk { background: #e60000; }

.findPasForm .nextStep a { display: block; height: 1rem; }
/*绑定提示*/
.bindTip { padding: 0.12rem 0.2rem; /*background: #e70b1c;*/ background-color:#e82e28; line-height: 0.4rem; color: #fff; font-size: 0.26rem;background: #e70b1c; }
/*快速注册*/
.fastRegist { text-align: center; line-height: 0.48rem; }

.fastRegist a { font-size: 0.26rem; color: #666; text-decoration:underline; }

/*忘记密码*/



/*注册css*/
.forgotForm { padding: 0 0.2rem 0.2rem; }

.forgotForm .inputItem { margin-top: 0.3rem; overflow: hidden; position: relative; border-radius: 4px; }

.forgotForm .inputItem.verifiWrap { padding-right: 0.2rem; }

.forgotForm .telphoneWrap .area-code { position: absolute; left: 0; top: 0; padding: 0; height: 100%; width: 0.9rem; background: #e3e3e3; color: #999999; font-size: 0.26rem; text-align: center; line-height: 0.9rem; z-index: 5; }

.forgotForm .telphoneWrap .inputWrap { padding: 0 0.2rem 0 0.88rem; }

.forgotForm .inputWrap { cursor: pointer; border: 1px solid #e3e3e3; border-radius: 4px; width: 100%; background: #fff; overflow: hidden; position: relative; }

.forgotForm .inputWrap .clearInput { display: none; z-index: 4; position: absolute; top: 50%; right: 0.24rem; margin-top: -0.18rem; height: 0.36rem; width: 0.36rem; cursor: pointer; background: url('//o.bookschina.com/images/wap/inputclose.png') no-repeat; background-size: cover; }

.forgotForm .error .area-code { border: 1px solid #e60000; border-right: none; border-radius: 4px 0 0 4px; }
/*输入框样式*/
.forgotForm .error .inputWrap { border: 1px solid #e60000; }

.forgotForm .inputWrap .inputblock { width: 100%; display: block; border: none; outline: none; background: #fff; color: #999999; font-size: 0.26rem; text-indent: 0.2rem; letter-spacing: 2px; height: 0.88rem; line-height: 0.88rem; vertical-align: middle; }

.forgotForm .inputWrap .verificationMthod { width: 100%; padding: 0.2rem 0.2rem 0.2rem 0; display: block; border: none; text-indent: 0.2rem; letter-spacing: 2px; height: 0.88rem; line-height: 0.88rem; }

.forgotForm .imgcodeWrap { padding: 0 2rem 0 0; }

.forgotForm .imgcodeWrap .imgWrap { position: absolute; top: 0; right: 0; width: 1.8rem; height: 100%; }

.forgotForm .imgcodeWrap .imgWrap img { width: 100%; height: 100%; }
/*注册下一步*/
.forgotForm .nextStep { width: 100%; margin-top: 0.5rem; height: 1rem; border-radius: 4px; text-align: center; line-height: 1rem; background: #666a6b; color: #fff; font-size: 0.3rem; cursor: pointer; }

.forgotForm .nextStep.btnOk { background: #e60000; }

.forgotForm .nextStep a { display: block; height: 1rem; }
/*用户绑定*/
.forgotForm .registSucess { text-align: center; overflow: hidden; }

.forgotForm .registSucess .sucessHead { width: 2.5rem; margin: 1.25rem auto 0; }

.forgotForm .registSucess .sucessHead img { width: 100%; }

.forgotForm .registSucess .sucessMeg { font-size: 0.65rem; color: #e60000; margin-top: 0.7rem; }

.forgotForm .registSucess .sucessMeg b { display: block; font-size: 1.15rem; }

.forgotForm .registSucess .sucessMeg span { display: block; color: #333; margin-top: 0.7rem; }

.forgotForm .registSucess .sucessMeg span i { color: #e60000; }
/*注册发送验证码*/
.forgotForm .sendTipwrap { font-size: 0.65rem; color: #333; margin-top: 1.1rem; line-height: 0.8rem; }

.forgotForm .sendTipwrap span { color: #e60000; }

.forgotForm .sendTime { position: absolute; right: 0; top: 0; color: #e60000; font-size: 0.26rem; cursor: pointer; line-height: 0.9rem; height: 100%; background: url('//o.bookschina.com/images/wap/sendtimeline.jpg') no-repeat left center; background-size: 1px 0.5rem; min-width: 2.2rem; text-align: center; }

.forgotForm .sendTime.disabled { color: #999; }

.forgotForm .phoneCode .inputWrap { padding-right: 2rem; }

.forgotForm .phoneCode .inputWrap .clearInput { right: 2.3rem; }


.forgotForm .verifitypeWrap .verifitypeWrap { }

.forgotForm .verifitypeWrap .verifitypLable { font-size: 0.24rem; color: #666; height: 0.64rem; line-height: 0.64rem; }

.forgotForm .phoneCodeWrap .verifityphone { font-size: 0.24rem; color: #666; height: 0.8rem; line-height: 0.8rem; }

.forgotForm .phoneCodeWrap .phoneCode { margin-top: 0; }

.forgotForm .mailBoxWrap .verifityMail { font-size: 0.24rem; color: #666; height: 0.8rem; line-height: 0.8rem; }

.forgotForm .mailBoxWrap .sendMailBtn { width: 100%; margin-top: 0.5rem; height: 1rem; border-radius: 4px; text-align: center; line-height: 1rem; background: #e60000; color: #fff; font-size: 0.3rem; cursor: pointer; }

.forgotForm .phoneCodeWrap.hide { display: none; }

.forgotForm .mailBoxWrap.hide { display: none; }

/*弹层*/
.popLayerbg { position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.5; filter: Alpha(opacity=50); left: 0; top: 0; z-index: 998; display: none; }

.popLayer { position: fixed; width: 80%; left: 10%; top: 20%; z-index: 999; display: none; }

.popLayer .popCon { background: #fff; border-radius: 0.2rem; text-align: center; padding-bottom:0.5em; position: relative; }

.popLayer .popCon .popMsg { font-size: 0.3rem; color: #333; font-family: "Microsoft YaHei"; padding-top: 0.4rem; }

.popLayer .popCon .popBtn { margin-top: 0.4rem; overflow:hidden; }

.popLayer .popCon .popBtn a {  font-family: "Microsoft YaHei"; display:block; height: 0.8rem; line-height:0.8rem; color: #fff; font-size: 0.26rem; border-radius: 0.1rem; margin:0.1rem auto 0; width:90%; background: #e60000; }

 .popLayer .popCon .popClose { cursor: pointer; position: absolute; height: 0.22rem; width: 0.22rem; background: url('//o.bookschina.com/images/wap/safeclosebtn.png') no-repeat center;background-size: 0.2rem;right: 0.2rem; top: 0.2rem;}

.sednmailbox { font-size:0.4rem; color:red; padding:1rem 0.2rem;}



.explainLink { color: #666; font-size:0.26rem; text-align:center; margin-top:.65rem; padding:0.2rem 0; }
.explainLink p{ line-height:.4rem; font-size:0.24rem;}

.RegAdvTop,.RegAdvBut{}.RegAdvBut{ margin-top:.3rem;}
.RegAdvTop a,.RegAdvTop img,.RegAdvBut a,.RegAdvBut img{ display:inline-block; width:100%; height:100%;}

.rushToBox{ overflow:hidden; margin-top:.6rem;}
.onebuy img{ width:100%;}
.rushToMian{ background-color:#fcd9b3; margin-top:-.1rem; overflow:hidden; padding:.28rem .20rem 0rem .20rem;}
.rushToBox dl{ width:2.8rem; float:left; /*margin-right:.06rem;*/ border-radius:.02rem; background-color:#fef4e9;  height:auto; padding-bottom:.1rem; margin-bottom:.15rem;}
.rushToBox dl:nth-child(even){ float:right; margin-right:0px;}
.rushToBox dl dt{width:100%; height:2.9rem; text-align: center; overflow: hidden; margin-bottom:.1rem; background-color:#fff;}
.rushToBox dl dt img{ width:100%; max-height:2.9rem}
.rushToBox dl dt a{ display:inline-block;}
.rushToBox dl dd{ padding:0rem .12rem; height:.31rem; line-height:.31rem;color:#733707;font-family: "微软雅黑"; overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.rushToBox dl dd a{ color:#733707;}
.rushToBox dl dd.rushH3{ font-size:.24rem; font-weight:normal; margin:.08rem 0rem 0.05rem;}
.rushToBox dl dd.rushAuthor{ font-size:.20rem;}
.rushToBox dl dd.rushPress{ margin-bottom:.04rem; font-size:.20rem;}
.rushToBox dl dd.rushTime{font-size:.20rem; color:#e70707; position:relative; height:auto;}
.rushToBox dl dd.rushTime span{  display:block; font-size:.34rem; margin-right:.05rem;}
.rushToBox dl dd.rushTime span em{font-size:.20rem;}
.rushToBox dl dd.rushTime del{ display:block;color:#733707;}
.rushToBox dl dd.rushTime a{ background: #e70707;display:block;overflow: hidden;  border-radius:.03rem; height:.4rem; width:1.18rem; line-height:.4rem;  color:#fff; font-weight:bold; text-align:center;font-family: "微软雅黑"; position:absolute; right:.1rem; bottom:.05rem;}.rushToBox dl dd.rushTime a i{letter-spacing:-.01rem; font-weight:bold; font-family:Arial;}
 .hotbanner{width: 100%; background-color:transparent; display: block; overflow: hidden;}
.hotbanner img { width: 100%;}
/*注册成功*/
.sucessTeg{ background-color:#fff;}
.resucessCover {position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.5; filter: Alpha(opacity=50); left: 0; top: 0; z-index: 990; display:none }
.resucessCon{ /*width:5rem;*/ width:100%; height:auto; margin:auto;}
/*.resucessCon h5{ background: url('//o.bookschina.com/images/resucess/mresucessclose.png') no-repeat left top; background-size:.53rem .53rem; cursor: pointer; position: absolute; right: 0rem; top: 0rem; height: .53rem; width:.53rem;}*/
.resucessConBox{width:100%; margin:45px auto 0px; background-color:#fff;}
.resucessConBox h4{ height:.4rem; line-height:.4rem; width:100%; font-weight:bold;  text-align:center; font-size:.32rem; color:#e5211b; font-family:"Microsoft Yahei";  /*background: url('//o.bookschina.com/images/resucess/resucessBg.png') no-repeat left top;background-size:contain;*/  }
/*.resucessConBox h4 span{ background: url('//o.bookschina.com/images/resucess/resucesscard.png') no-repeat right center; padding-right:40rem; background-size:28rem 28rem; }*/
.resucessConBox .ConBoxCard{ overflow:hidden; /*padding:0rem .9rem .40rem;*/}
.resucessConBox .ConBoxCard.sect{ padding-bottom:.8rem;}
.resucessConBox dl{text-align:left; /*margin:.4rem auto 0rem; float:left;*/}
.resucessConBox dl.one{ width:50%; }
.resucessConBox dl.two{ width:50%; }
.resucessConBox dl dt{ margin-bottom:.35rem;}

.cardTitle{font-size:0rem; height:1.10rem; overflow:hidden;}
.cardTitle strong{  display:inline-block; line-height:1.10rem; font-size:.32rem; font-family:'Microsoft YaHei'; color:#fff;   width:35%; text-align:right; margin-right:.15rem;}
.cardTitle strong em{ font-size:.74rem;font-family:Arial; font-weight:bold;}
.cardTitle span{ display:inline-block; font-size:.21rem; color:#fff;}
.cardTitle span del{ display:block; height:.30rem; font-style:normal; text-decoration: none; line-height:.30rem;}
.new{width:100%; height:.45rem; line-height:.58rem; font-size:.20rem;  color:#fff; padding-left:.15rem;}
.resucessConBox dl dt.march{ background: url('//o.bookschina.com/images/resucess/mcard.png?id=2') no-repeat center center;width:3.14rem; height:1.60rem; background-size:3.14rem 1.60rem;/*width:2.512rem; height:1.28rem; background-size:2.512rem 1.28rem;*/}
.resucessConBox dl dt.march .cardTitle{height: 1.2rem; }
.resucessConBox dl dt.march .new{line-height:.35rem; }
.resucessConBox dl dt.tarch{ background: url('//o.bookschina.com/images/resucess/mresucesst.png?id=2') no-repeat center center;background-size:contain;width:3.25rem; height:1.67rem;/*background-size:contain;width:2.60rem; height:1.336rem;*/ }
.resucessConBox dl dt.tarch .cardTitle{ }
.resucessConBox dl dt.tarch .new{padding-left:.25rem;}
.resucessConBox dl dt.march.pich{ background: url('//o.bookschina.com/images/resucess/mcardHover.png?id=2') no-repeat center center;width:3.14rem; height:1.60rem;background-size:3.14rem 1.60rem;/*background-size:2.512rem 1.28rem;*/}

.resucessConBox dl dt.tarch.pich{ background: url('//o.bookschina.com/images/resucess/mmresucesst.png?id=2') no-repeat center center;width:3.25rem; height:1.67rem; background-size:contain}
.march.pich .cardTitle,.tarch.pich .cardTitle,.march.pich .new,.tarch.pich .new{opacity:.5}


.resucessConBox dl dt img{ width:100%; height:100%;}
.resucessConBox dl dd{cursor: pointer; width:100%; height:.65rem; line-height:.65rem; text-align:center; margin:0 auto; background-color:#fff; border:#e82e28 1px solid; border-radius:.33rem; font-size:.26rem; display:none;}
.resucessConBox dl dd a{ color:#e82e28; width:100%; display:block;}
.resucessConBox p{ cursor: pointer; width:3.1rem; height:.65rem; line-height:.65rem; background-color:#e5211b; border-radius:.33rem; color:#fff; font-size:.26rem; text-align:center; margin:0rem auto .75rem;}

.tabTit{ width:100%; height:.90rem; line-height:.90rem; margin-bottom:.30rem; font-size:0rem;border-bottom: .01rem solid #DFE1E6;}
.tabTit strong { height: .20rem; border-right: .01rem solid #DFE1E6; display:inline-block;}
.tabTit a{font-size: .28rem; display:inline-block; width:48%; text-align:center; position:relative;}
.tabTit a.one::after{content: '';	display: block;	position: absolute;left:0rem;height:.30rem; border-right: .01rem solid #DFE1E6; right:0rem; top:.30rem;}
.tabTit a span{border-bottom:.01rem solid transparent; width:100%; height:100%; position:relative;}
.tabTit a.cur{ color:#e70b1c;}
.tabTit a.cur span::after{content: '';	display: block;	position: absolute;left:0rem; width: 1.7rem; color:#e70b1c; border-bottom:.04rem solid #e70b1c; bottom:-.26rem}
.tabItem { display:none; }
.tabItem.cur { display:block; } ._nc .stage1 .slider {left: 0px!important; right: 0px!important;}
.registBox{ background-color:#fff6c3; padding-bottom: 30px;}
.registBoxTitle{ height:.78rem; line-height:.78rem; background-color:#d29b06; font-size:0rem;}
.registBoxTitle a{ display:inline-block; width:33.33%; text-align:center; color:#ffffff; font-size:.22rem;}
.registBox .contentbox{padding:.01rem .15rem 0rem;}
.registBox .contentbox h4{height:.68rem; line-height:.68rem; background-color:#f3be2e; width:100%; font-size:.26rem;color:#272727; text-align:center; font-weight:normal; margin-top:.3rem;border-radius:.9rem; }
.more{text-align:center; line-height:.4rem;padding-top:.4rem; display:block;color:#000; font-size:.26rem;}
.bookList ul {
  overflow: hidden;
  /*padding: 0 0.05rem;*/
}
.bookList ul li {
  overflow: hidden;
  float: left;
  width: 50%;
  margin-top: 0.15rem;
  border-radius: 0.11rem;
  /*.ActList{@{h}: 0.55rem; overflow:hidden; @{fz}:0rem; padding:0.1rem;
                 span{ @{fz}:.14rem; padding:.01rem .07rem; border:#ff6020 1px solid; color:#ff6020; border-radius:.2rem; display:inline-block; @{mr}:.05rem; @{mb}:.15rem; }
              }*/
}
.bookList ul li a {
  display: block;
  background: #fff;
  /*@{pb}: 0.13rem;*/
  border: #f3f3f3 0.01rem solid;
  border-radius: 0.11rem;
}
.bookList ul li a figure {
  border-radius: 0.2rem;
}
.bookList ul li .cover {
  position: relative;
  /*@{h}:2.1rem; @{bg}-color:#fdfdfd;*/
  height: 2.6rem;
  padding: 0.2rem 0.2rem 0rem 0.2rem;
  border-radius: 0.11rem;
  /*@{bg}: url('@{imgUrl}indexsbg.jpg') no-repeat bottom center;*/
  margin-bottom: 0.2rem;
  /*display: table-cell;vertical-align: middle;text-align: center;*/
}
.bookList ul li .cover .bookCover {
  display: table;
  vertical-align: middle;
  text-align: center;
}
.bookList ul li .cover .bookCover em.bookCovTable {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.bookList ul li .cover span {
  font-size: 0.24rem;
  background-color: #f42e25;
  left: -0.01rem;
  top: -0.01rem;
  padding: 0.065rem 0.1rem;
  color: #fff;
  text-align: center;
  line-height: 0.34rem;
  position: absolute;
  border-radius: 0.11rem 0rem 0.11rem 0rem;
  display: inline-block;
}
.bookList ul li .cover img {
  width: 100%;
  /*width:2.1rem; @{h}:2.1rem;*/
  max-height: 2.6rem;
  margin: 0 auto;
  display: block;
  font-size: 0.12rem;
  vertical-align: middle;
  border-radius: 0.11rem 0.11rem 0rem 0rem;
}
.bookList ul li .cover label {
  position: absolute;
  width: 100%;
  height: 0.4rem;
  line-height: 0.4rem;
  left: 0;
  bottom: 0;
  text-align: center;
  font-size: 0.22rem;
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffe00f;
}
.bookList ul li .cover .activityFrame {
  position: absolute;
  right: 5px;
  top: 0px;
}
.bookList ul li .cover .activityFrame img {
  width: 55%;
}
.bookList ul li .cover .pubsend {
  position: absolute;
  top: 0;
  right: 10px;
  background: url("//o.bookschina.com/images/pub_38_124.png") no-repeat;
  background-size: cover;
  width: 0.38rem;
  height: 1.24rem;
}
.bookList ul li .cover .pubsend img {
  width: 70%;
  height: auto;
}
.bookList ul li .name {
  background: #fff;
  font-size: 0.22rem;
  height: 0.965rem;
  color: #242424;
  line-height: 0.34rem;
  padding: 0rem 0.1rem 0rem;
  /*@{mt}: 0.16rem;*/
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 0rem 0rem 0.1rem;
}
.bookList ul li .name em {
  background: #ee3336;
  color: #fff;
  display: inline-block;
  width: 0.26rem;
  text-align: center;
  height: 0.26rem;
  font-size: 0.16rem;
  line-height: 0.29rem;
  margin-right: 0.07rem;
  border-radius: 0.02rem;
  overflow: hidden;
  margin-top: 0.02rem;
}
.bookList ul li .priceWrap {
  background: #fff;
  position: relative;
  /*@{mt}: 0.1rem;*/
  padding-top: 0.05rem;
  padding-bottom: 0.1rem;
  border-radius: 0.2rem;
}
.bookList ul li .priceWrap .price {
  overflow: hidden;
  line-height: 0.34rem;
  height: 0.34rem;
  padding: 0 0rem 0rem 0.1rem;
}
.bookList ul li .priceWrap .price strong {
  float: left;
  color: #f8641c;
  font-size: 0.28rem;
  font-weight: 400;
  margin-right: 0.2rem;
  line-height: 0.35rem;
  font-family: Arial;
}
.bookList ul li .priceWrap .price span {
  float: left;
  border: #ff621d 0.02rem solid;
  color: #ff621d;
  font-size: 0.18rem;
  font-weight: normal;
  padding: 0rem 0.06rem;
  font-family: "Microsoft YaHei";
  border-radius: 0.2rem;
  line-height: 0.28rem;
  margin-right: 0.08rem;
  margin-top: 0.02rem;
}
.bookList ul li .priceWrap .price .activeWrap {
  float: left;
  overflow: hidden;
  display: table;
  padding-top: 0.03rem;
}
.bookList ul li .priceWrap .price .activeWrap span {
  font-size: 0.16rem;
  float: left;
  display: table-cell;
  vertical-align: middle;
  color: #d61a0c;
  padding: 0 0.1rem;
  border-radius: 0.18rem;
  border: 1px solid #d93125;
  margin-left: 0.12rem;
  height: 0.26rem;
  line-height: 0.28rem;
}
.bookList ul li .priceWrap .sales {
  padding: 0.1rem 0rem 0.1rem 0rem;
  /*@{mt}: 0.08rem;*/
  overflow: hidden;
  line-height: 0.38rem;
}
.bookList ul li .priceWrap .sales i {
  float: left;
  color: #242424;
  font-size: 0.18rem;
  font-weight: bold;
  font-family: Arial;
  margin-right: 0.03rem;
}
.bookList ul li .priceWrap .sales span {
  float: left;
  color: #242424;
  font-size: 0.18rem;
  font-weight: normal;
}
.bookList ul li .priceWrap .sales .discountWrap {
  float: left;
  height: 0.26rem;
  display: table;
  margin-right: 0.15rem;
}
.bookList ul li .priceWrap .sales .discountWrap strong {
  display: table-cell;
  vertical-align: middle;
  background: #e6b860;
  color: #fff;
  font-size: 0.18rem;
  border-radius: 0rem 0.26rem 0.26rem 0rem;
  padding: 0 0.1rem;
  margin: 0rem;
}
.bookList ul li .priceWrap .btn {
  position: absolute;
  right: 0.1rem;
  bottom: 0.18rem;
  width: 0.9rem;
  height: 0.38rem;
  line-height: 0.38rem;
  text-align: center;
  font-size: 0.2rem;
  border-radius: 0.03rem;
  color: #fff;
}
.bookList ul li .priceWrap .btn1 {
  background: #fb7730;
}
.bookList ul li .priceWrap .btn2 {
  background: #14a86a;
}
.bookList ul li .priceWrap .btn3 {
  background: #0088d6;
}
.bookList ul li .priceWrap .btn4 {
  background: #999999;
}
.bookList ul li:nth-of-type(odd) {
  padding: 0 0.08rem 0 0.05rem;
}
.bookList ul li:nth-of-type(even) {
  padding: 0 0.05rem 0 0.08rem;
}
.bookList ul li.stone {
  float: initial;
  width: auto;
}
.bookList ul .bookList ul li.stone img {
  height: 100%;
  width: 100%;
  margin-top: 0.1rem;
  font-size: 0.2rem;
}
.bookList ul a.stone {
  width: 100%;
  background: #fff;
  display: block;
  float: initial;
  overflow: hidden;
}
.bookList ul a.stone img {
  width: 100%;
}
.sellHotList ul {overflow:hidden; margin-top:.3rem}
.sellHotList ul li {float:left;width:49%;overflow:hidden;padding:0 2px 10px 0;}
.sellHotList ul li:nth-child(2n+2){float:right;}
.sellHotList ul li a {display:block;}
.sellHotList ul li .bookWrap {background:#fff;padding:0.15rem 0 0.17rem 0;}
.sellHotList ul li .cover {text-align:center;padding:0.05rem 0;}
.sellHotList ul li .cover img {max-width:100%;height:2rem;}
.sellHotList ul li .name {color:#000;font-size:0.22rem;line-height:0.3rem;margin-top:0.12rem;padding:0 0.15rem 0 0.2rem;height:0.6rem;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;}
.sellHotList ul li .priceWrap {overflow:hidden;padding:0 0.1rem 0 0.2rem;line-height:0.3rem;margin-top:0.07rem;}
.sellHotList ul li .priceWrap .price {float:left;color:#e60000;font-size:0.24rem;}
.sellHotList ul li .priceWrap .original {float:left;color:#999999;font-size:0.22rem;margin-left:0.12rem;text-decoration:line-through;}
.sellHotList ul li .priceWrap .discount {float:right;color:#fff;font-size:0.18rem;background:#efb64d;height:0.3rem;line-height:0.3rem;padding:0 0.03rem;}
/*.sellHotList .more {text-align:center;height:0.8rem;line-height:0.8rem;}
.sellHotList .more a {font-size:0.24rem;color:#8e8e8e;display:block;}*/
.sellHotList ul li .actIcon { color: #000; font-size: 0.22rem; line-height: 0.3rem; margin-top: 0.12rem; padding: 0 0.15rem 0 0.2rem;height: 0.3rem; overflow: hidden; white-space: nowrap;
    text-overflow: ellipsis;}
.sellHotList ul li .actIcon em{ background-color:#ffebec; color:#f10000; padding:.0rem .15rem; border-radius:1rem; margin-right:.1rem; }
.aliyunCaptcha-top #aliyunCaptcha-title {
    float: left;
    line-height: 36px;
    font-size: 0.2rem;
}
